
BornAgain - Feature #2051

Provide loading and using  from GUI 1D real data

16 May 2018 11:50 - dmitry

Status: Resolved Start date: 16 May 2018

Priority: Normal Due date:  

Assignee: dmitry % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 38   

Description

History

#1 - 29 May 2018 10:13 - herck

- Target version changed from Sprint 37 to Sprint 38

#2 - 02 Jul 2018 09:03 - dmitry

- Status changed from Sprint to Resolved

Powered by TCPDF (www.tcpdf.org)

20 Oct 2020 1/1

http://www.tcpdf.org

